Subject: [Shop-talk] Using ultra capacitors to replace car battery

From: Dave C <[email-masked]>
Date: Sat, 24 Aug 2013 10:44:30 -0700

A friend sent me this link and it's pretty interesting.  The author is 
using ultra capacitors as an alternative to his car battery and it seems 
to work.  On the link below the lower video is the original where he 
used larger caps, and the second, upper video, is where he used much 
smaller caps and a lithium-iron R/C battery to offset the capacitor 
leakdown, and it apparently was able to hold the charge for at least ten 
days.   Saves a lot of weight and seems to work in a beater Scion but I 
don't know how well it would work in a diesel P/U in Anchorage in February.

> http://laserhacker.com/?cat=6
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive